﻿/* Font.css */
/* Helvetica Font Family */
@font-face
{
    font-family: 'Helvetica';
    src: url(font/helvetica/bold.eot);
    src: url(font/helvetica/bold.eot?#iefix) format('embedded-opentype'),
    font-weight: bold;
    font-style: normal;
}

@font-face
{
    font-family: 'Helvetica';
    src: url(font/helvetica/normal-italic.eot);
    src: url(font/helvetica/normal-italic.eot?#iefix) format('embedded-opentype'),
         url(font/helvetica/normal-italic.woff) format('woff'),
         url(font/helvetica/normal-italic.ttf) format('truetype'),
         url(font/helvetica/normal-italic.svg#HelveticanormalOblique) format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face
{
    font-family: 'Helvetica';
    src: url(font/helvetica/italic.eot);
    src: url(font/helvetica/italic.eot?#iefix) format('embedded-opentype'),
         url(font/helvetica/italic.woff) format('woff'),
         url(font/helvetica/italic.ttf) format('truetype'),
         url(font/helvetica/italic.svg) format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face
{
    font-family: 'Helvetica';
    src: url(font/helvetica/regular.eot);
    src: url(font/helvetica/regular.eot?#iefix) format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'Helvetica-Light';
    src: url(font/helvetica/light.eot);
    src: url(font/helvetica/light.eot?#iefix) format('embedded-opentype'),
         url(font/helvetica/light.woff) format('woff'),
         url(font/helvetica/light.ttf) format('truetype'),
         url(font/helvetica/light.svg) format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'Helvetica-Light';
    src: url(font/helvetica/light-italic.eot);
    src: url(font/helvetica/light-italic.eot?#iefix) format('embedded-opentype'),
         url(font/helvetica/light-italic.woff) format('woff'),
         url(font/helvetica/light-italic.ttf) format('truetype'),
         url(font/helvetica/light-italic.svg) format('svg');
    font-weight: normal;
    font-style: italic;
}

/* General.css */

html,
body
{
	margin: 0;
	padding: 0;
}

body
{
	color:#303030;
	line-height:1.2em;
/*	font:0.86em Helvetica Neue, Helvetica, Arial, sans-serif;*/
	font:0.86em Helvetica Neue, Helvetica Regular, Arial;
}

body *
{
	position: relative;
}

body header,
body nav,
body hgroup,
body section,
body footer, 
body aside 
{
	display: block;
}

body a
{
	transition: color 0.25s linear;
	-moz-transition: color 0.25s linear;
	-webkit-transition: color 0.25s linear;
	-o-transition: color 0.25s linear;
	color: #ff0000;
	text-decoration: none;
	outline: none;
}

body a:active,
body a:hover,
body a:focus
{
/*	color: #a01149;*/
color:#075480;
}

body a img
{
	border: none;
}

.clearfix
{
	!zoom: 1 !important;
}

.clearfix:before,
.clearfix:after
{
	background: transparent !important;

	font: 0/0 monospace !important;
	text-decoration: none !important;

	border: none !important;
	clear: both !important;
	display: block !important;
	float: none !important;
	margin: 0 !important;
	outline: none !important;
	padding: 0 !important;

	height: 0 !important;
	width: auto !important;

	content: "" !important;
	pointer-events: none !important;
}

.hilite
{
	color: #8bc741;
}

body > #site
{
	margin: 0 auto;

	width: 950px;
}

p {

	margin:0 0 0.75em 0;
	padding:0 0 0 0;	
}


ul {
	/*margin:0 0 0 1.1em;*/
	padding:0 0 0 0;
}

ul li {
	list-style:disc;
	margin: 0 0 0 1em;
	padding:0 0 0.75em 0;
}
h1, h2, h3, h4, h5, h6 {
	line-height:normal;
}

h1 {
	font-size:2em;
	padding:0 0 0 0;
	margin:0 0 0.5em 0;
	color:#666;

}

h2 {
	font-size:2.4em;
	padding:0 0 0 0;
	margin:0 0 .3em 0;
	color: #8BC741;
	
    /*color: #444;*/
}

h3 
{
    padding:0 0 0 0;
    margin:0 0 0.2em 0;
    color:#444;
    font-weight:bold;
    font-size:1.2em;  
}

h4 {
    padding:0 0 0 0;
    margin:0 0 0.2em 0;
    color:#444;
    font-weight:bold;
    font-size:1.1em;
}
h5 {
    padding:0 0 0 0;
margin: 0.5em 0 0.5em 0;
    color:#ffffff;
    font-weight:bold;
    text-transform:uppercase;
    font-size:.86em;
}
h6 {
    padding:0 0 0 0;
    margin:0 0 0.1em 0;
    color:#666;
    font-weight:bold;
    font-size:1em;
}


dl {
	font-weight: normal;
	margin:0 0 2.6em 0;
	padding:0 0 0 0;
}
dt {
    color:#444;
    font-weight:normal;
    font-size:1.1em;  
	margin:1em 0 0.5em 0;
}
dd {
	margin:0 0 0.6em 0;
	padding:0 0 0 0;
}

.hidden {
	display:none;
}





form.well {
	position:relative;
}
.well {
/*	margin:14px 0 0 0;
	padding:0 0 0 0;
	border: 1px solid #ccc;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: #F1F5FA ;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F1F5FA ), to(#ffffff));
	background: -webkit-linear-gradient(#F1F5FA , #ffffff);
	background: -moz-linear-gradient(#F1F5FA , #ffffff);
	background: -ms-linear-gradient(#F1F5FA , #ffffff);
	background: -o-linear-gradient(#F1F5FA , #ffffff);
	background: linear-gradient(#F1F5FA , #ffffff);
	-pie-background: linear-gradient(#F1F5FA , #ffffff);
	behavior: url(PIE.php);
	padding:15px;
	position:relative;*/
	background: #e3ecf5;
    background: #f1f5fa;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjdmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #f1f5fa 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f5fa), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(top,  #f1f5fa 0%,#ffffff 100%);
    background: -o-linear-gradient(top,  #f1f5fa 0%,#ffffff 100%);
    background: -ms-linear-gradient(top,  #f1f5fa 0%,#ffffff 100%);
    background: linear-gradient(top,  #f1f5fa 0%,#ffffff 100%);
    background-size: 100%;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f5fa', endColorstr='#ffffff',GradientType=0 );
    border: 1px solid #ccc;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    display: block;
    margin: 20px 0 16px;
    padding: 10px 22px;
}

button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}


.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  /* Make inputs at least the height of their button counterpart */

  /* Makes inputs behave like true block-level elements */

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

form.well label, form.well input {
	display:block;
	margin-bottom:0.3em;
}
form.well input {
	width:100%;
}
form.well input {
	margin-bottom:0.9em;
}

form.well button, 
form.well input[type="button"] {
	background-color:#8BC741;
	border:none;
	padding:0.4em 1em 0.5em 1em;
	color:#fff;
	font-weight:normal;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: 0px solid #8BC741;
}
form.well textarea {
	margin:0 0 1.5em 0;
	padding:0.5em;
	width:98.5%;
	border:1px solid #ccc;
}

/*form.well input, 
form.well label, 
form.well button, 
form.well textarea 
{
	position:relative;
	z-index:50;
}*/


/* header.css */
/* Header Styles */
#header
{
/*	!margin: 31px 0 0;*/
	overflow:hidden;
}

#header hgroup {
	margin: 0 0 17px 0;
/*	z-index: 2;*/
	float:left;
}

#header hgroup h1,
#header hgroup h2
{
	font: normal 30px/normal 'Helvetica Neue', Helvetica, Arial, sans-serif;
	margin: 0;
}

#header hgroup h1
{
	background: transparent url(Images/logo/divider.png) top right no-repeat;
/*	text-align: center;*/
/*	float: left;
	padding: 0 1px 0 0;
	!top: -8px;
	width:283px;*/
	float:left;
	padding:0 14px 0 0;
	margin:0 9px 0 0;
}

#header hgroup h1 img
{
/*	top: 2px;
	!top: 1px;*/
}
#header hgroup h1 a {
	display:block;
	font-size: 1px;
}
#header hgroup h2
{
  float:left;
  color: #717171;
  font-size: 34px;
  font-weight: bold;
  margin:18px 0 0 0;
/*	

	position: absolute;
	 bottom: 0;
	 left: 140px;*/
}

#header hgroup h2 .lolite {
	color: #8BC643;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
}

#search {
	 float:right;
	 margin:13px 0 12px 0;
/*	 max-width:26em;*/
width:100%;
}

#search .links 
{
	float: right;
}

#search form {
	float: right;
}

#search .links
{
	margin: 0 3px 0 0;
}

#search .links a
{
	color: #8bc741;
	font: normal 14px/18px 'Helvetica Neue', Helvetica, Arial, sans-serif;
	vertical-align: middle;
	display: inline-block;
	margin: 0 18px 0 0;
	!margin-top: 4px;
}

#search form input[type=search], 
#search form input[type=text] 
{
	background: #fff;
	border: #b2b2b2 solid 1px;
	border-right: none;
	border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	display: inline-block;
	float: left;
	!float: none;
	margin: 0;
	padding: 1px;
	height: 18px;
	width: 140px;
}
#search div.country-container {
	float: right;
	margin-top:0.92em;
	width:100%;
}

/*#search div form {
	float: right;
	margin-top:0.92em;
}*/
#search form select {

	border: #b2b2b2 solid 1px;
	border-radius: 5px 0 0  5px;
	-moz-border-radius: 5px 0 0 5px;
	margin: 0;
	padding: 1px;
	width: 192px;
	height:22px;
	display: inline-block;

}


@media screen and (-webkit-min-device-pixel-ratio:0)
{
	#search form input[type=search],
	#search form input[type=text]
	{
		-webkit-appearance:textfield;
		border: #b2b2b2 solid 1px !important;
		-webkit-border-radius: 5px 0 0 5px;
		-webkit-box-sizing:content-box;
		right: -1px;
		z-index: 10;
	}
} 

#search form input[type=submit],
#search form button[type=submit]
{
	transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;

	background: #f5f5f5;
	cursor: pointer;

	font: normal 11px/normal Verdana, sans-serif;

	border: #b2b2b2 solid 1px;
	!border: #efefef solid 1px;
	border-radius: 0 5px 5px 0;
	box-shadow: rgba(0,0,0,.125) 0 0 2px inset;
	!display: inline-block;
	float: right;
	!float: none;
	margin: 0;
	outline: none;
	padding: 0 4px 1px;

	height: 22px;
}

#search form input[type=submit]:hover,
#search form input[type=submit]:focus,
#search form button[type=submit]:hover,
#search form button[type=submit]:focus
{
	background-color: #078bcc;

	color: #fff;

	box-shadow-color: #2e74bc;
}

#header .button-link
{
	position: absolute;
	 bottom: -36px;
	 right: 40px;
}
#breadcrumb
{
  font: normal 11px/16px 'Helvetica Neue', Helvetica, Arial, sans-serif;
  float: left;
  padding: 12px 18px 12px 0;
  width: 720px;
}

/* Content Styles */
#content
{
	margin: 60px 0 0;
}

#content .column
{
	float: left;
	margin: 0 25px 0 0;

	width: 300px;
}

#content .column:last-child,
#content .column.last
{
	margin: 0;
}

#content .column .panel
{
	border: #d5d5d5 solid 1px;

	margin: 0 0 32px;
	padding: 0 20px;
}

#content .column .panel.complex
{
	background: #4e8ed6;

	padding: 16px 20px 0;
}

#content .column.column-1 .panel.complex
{
	background: #c3d8f3;
}

#content .column.column-2 .panel.complex
{
	background: #96b3d8;
}

#content .column .panel.simple
{
	border: none;

	padding: 0;
}

#content .column .panel h3.title
{
	color: #a01149;
	font: normal 18px/22px 'Helvetica Neue', Helvetica, Arial, sans-serif;

	margin: 0 0 8px;
}

#content .column .panel h4.title
{
	color: #333;
	font: normal 18px/22px 'Helvetica Neue', Helvetica, Arial, sans-serif;

	margin: 0 0 4px;
}

#content .column .panel p
{
	font: normal 15px/18px 'Helvetica Neue', Helvetica, Arial, sans-serif;

	margin: 0 0 17px;
	overflow: visible;
}

#content .column .panel.simple p
{
	color: #333;

	margin: 0 0 6px;
}

#content .column .panel	ul.links
{
	margin: 0;
	padding: 0;
}

#content .column .panel	ul.links li
{
	list-style: none;

	margin: 0;
}

#content .column .panel ul.links li > a
{
	background: transparent url(../images/content/arrows/purple/s.png) center left no-repeat;

	color: #a01149;
	text-decoration: none;

	display: inline-block;
	padding: 4px 0 3px 14px;
}

#content .column .panel.complex ul.links li > a
{
	font-weight: normal;
}

#content .column .panel.simple ul.links li > a
{
	background-image: url(../images/content/arrows/blue/s.png);

	color: #078bcc;
	font: normal 14px/17px 'Helvetica Neue', Helvetica, Arial, sans-serif;

	padding-top: 3px;
}

#content .column .panel	ul.boxes
{
	list-style: none;

	margin: 0;
	padding: 0;
}

#content .column .panel	ul.boxes li
{
	margin: 0 0 10px;
	padding: 0;
}

#content .column .panel	ul.boxes li:last-child
{
	margin: 0;
}

#content .column .panel	ul.boxes li a
{
	color: #a01149;
}

#content .column .panel	ul.boxes li .description
{
	float: left;
	margin: 0;

	width: 100px;
}

#content .column .panel	ul.boxes li .thumbnail
{
	border: #ddd solid 1px;
	box-shadow: rgba(0,0,0,.35) 0 2px 5px;
	float: right;

	width: 130px;
}

#content .column .panel	ul.boxes li .thumbnail img
{
	width: 100%;
}
#inner {
	margin:0 0 3em 0;
}

#inner .interior {
	margin:1em 0 0 0;
}

#inner aside
{
	width:30%;
/*	background-color:#009999;*/
	float:left;
	
	
}
#inner article
{
/*	width:65%;*/
/*	background-color: #069;*/
	float:right;
/*	padding-right:15px;*/
	width:640px;
}

#slideshow {
	width:640px;
	background-color:#1582c3;	/*background-color: #0CC;*/
	margin-bottom:2em;
	line-height:normal;
}
#slideshow ul {
	margin:0 0 0 5px;
}
#slideshow ul li {
	list-style:none;
	float:left;
	margin-right:5px;
	padding:0 0 0 0;
}
#slideshow ul li.last {
	margin-right:0px;
}
.slideshow-screen {
	position:relative;
	padding-bottom:5px;
}
.slideshow-screen img {
	display:block;
}
#slideshow .overlay {
	position:absolute;
	top:0;
	right:0;
	width:200px;
	height:226px;
	background-color:#1382c7;
}
#slideshow .overlay p {
	margin:0;
}
#slideshow .overlay a {
	color:#fff;
	display:block;
	width:160px;
	height:206px;
	padding:20px 20px 0px 20px;
/*	text-decoration:underline;*/
}

.screen-container {
	padding:5px 5px 0px 5px;
}

.slideshow-thumbnails {
	padding-bottom:5px;
	
}
.slideshow-thumbnails a {
	display: block;
	line-height:0.8em;
	background-color:#3366CC;
}
section.box {
	margin-bottom:1em;
	border-bottom: 1px solid #ccc;
	padding-bottom: 1em;
}


.addthis-box {
	margin:12px 0 1em 0;
	float:right;
}
/*.addthis-box-content {
	float:right;
}*/
.addthis-box-content .addthis_toolbox {
	width:auto;
}
/*.addthis_toolbox {
	width:10.3em!important;
}*/
.addthis_toolbox a {
	float:right;
}


.right 
{
    text-align:right;
    margin-right: 5px;
}
.comments
{
    
    margin-top: 50px;
    padding-top: 20px;
    border-top: 5px solid #8BC741;
}

blockquote.pull-left {
/*float: left;*/
padding-right: 0;
padding-left: 15px;
border-right: 0;
border-left: 5px solid #EEE;
}


blockquote.pull-left p, blockquote.pull-left small {
text-align: left;
}
blockquote p {
margin-bottom: 0;
font-size: 1em;
}
blockquote small {
font-size: .8em;
display: block;
line-height: 18px;
color: #999;
}

/* Navigation Styles */
#navigation
{
	background: #2e74bc;
	background-color:#2E74BC;
	background: -moz-linear-gradient(top,  #2e74bc 0%, #0894d3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e74bc), color-stop(100%,#0894d3));
	background: -webkit-linear-gradient(top,  #2e74bc 0%,#0894d3 100%);
	background: -o-linear-gradient(top,  #2e74bc 0%,#0894d3 100%);
	background: -ms-linear-gradient(top,  #2e74bc 0%,#0894d3 100%);
	background: linear-gradient(top,  #2e74bc 0%,#0894d3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e74bc', endColorstr='#0894d3',GradientType=0 );

	font: normal 16px/normal 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-align: left;

	border-top: #19adf2 solid 2px;
	border-bottom: #8bc643 solid 6px;

	height: 36px;
	width: 100%;
	float:left;
}

#navigation > .interior
{
	padding: 0 6px;
}

#navigation > .interior > div
{
	background: transparent url(Images/navigation/divider.png) center right no-repeat;

	display: inline-block;
	padding: 0 2px 0 0;
}

#navigation a {
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -webkit-border-radius: 5px 5px 0 0; /*2015.06.30*/
    -o-transition: all 0.2s linear;
    color: #fff;
    font-size: 1em;
    font-weight: bold;
    letter-spacing: 0.01em;
    text-shadow: rgba(0,0,0,.25) 0 1px 2px;
    display: inline-block;
    margin: 1px 5px;
    padding: 7px 16px 9px;
    height: 19px;
}

#navigation a:hover,
#navigation a:focus
{
	background-position: bottom center;
	color: #fff;
	text-decoration: none;
}
/*#navigation .active is defined in _Layout.cshtml*/
#navigation .no-divider
{
	background: transparent !important;
}

#navigation .active a,
#navigation .currentbranch0 a
{
	background: #8bc643;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px 5px 0 0;
}

#navigation > .interior > form
{
	position: absolute;
	 top: 6px;
	 right: 7px;
}


#navigation > .interior > form select
{
	background: #fff;

	border: #b2b2b2 solid 1px;
	border-radius: 5px;
	display: inline-block;
	float: left;
	!float: none;
	margin: 0;
	padding: 1px;

	height: 24px;
	width: 220px;
}

/* Footer Styles */
#footer
{
	font-size: 16px;
	line-height:normal;
	border-top: #dfdfdf solid 1px;
	padding-bottom:2em;
}

#footer > .interior
{
	padding: 7px 0;
}

#footer a
{
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	text-decoration: none;
/*	display: inline-block;*/
}

#footer .copyright,
#footer .footer2
{
	float: left;
	margin: 5px 0 0;
}

#footer .copyright span,
#footer .footer2 span
{
	clear: both;
	display: block;
}

#footer .copyright
{
	color: #666;
	font-size: 0.69em;

	width: 150px;
}

#footer .copyright span
{
	display: block;
	margin: 0 0 4px;
}

#footer .copyright a
{
	color: #666;
}

#footer .footer2
{
	font-size: 0.75em;

	margin-left: 200px;
}

#footer .footer2 span
{
	display: block;
	margin: 0 0 4px;
}

/*#footer .footer2 .follow-us h4 {
	color:#078BCC;
	text-transform:uppercase;
	border:1px solid red;
	font-weight:normal;
}*/
#footer .footer2 .follow-us {

    font-size: 1.1em;
	margin:0;
}
#footer .footer2 .follow-us ul {
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#footer .footer2 .follow-us li {
	list-style:none;
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#footer .footer2 .follow-us li span {
	visibility:hidden;
}
#footer .footer2 button {
	margin:0;
}
#footer .footer2 .rss a {
	background:url(../images/footer/icons.png) -9px -80px no-repeat;
	width:15px;
	height:15px;
}
#footer .footer2 .twitter a {
	background:url(../images/footer/icons.png) -9px -80px no-repeat;
	width:15px;
	height:15px;
	border:1px solid red;
}
#footer .branding {
	float: right;
}
#footer .branding span {
	color: #666;
	
    font-size: 0.69em;
	/*text-transform: uppercase;*/
	vertical-align: middle;
	display: inline-block;
}
#footer .branding .logo {
	vertical-align: middle;
	display: inline-block;
}
.addthis_button_twitter_follow .addthis_follow_label, 
.addthis_button_youtube_follow .addthis_follow_label 
{
	display:none!important;
}
.blogs, .slideshare {
	float:left;
	padding:0;
}
.blogs span, .slideshare span {
	text-align:center;
}
.slideshare {
	background:url(Images/menu/icon-slideshare.png) 0px 0px no-repeat;
	width:16px;
	height:16px;
	display:block;
}
.blogs {
	background:url(Images/menu/icon-edt.png) 0px 2px no-repeat;
	width:83px;
	height: 18px;
	display:block;
}
.follow-us .addthis_default_style .at300b, .follow-us .addthis_default_style .at300bo, .follow-us .addthis_default_style .at300m {
    padding:0;
}
.follow-us .addthis_toolbox a {
    float:left;
}
#footer .footer2 .blogs span, #footer .footer2 .slideshare span {
	display:none;
}

.follow-us h4 
{
  color: #8BC741; 
  /*text-transform:uppercase;*/
}
.follow-us .addthis_toolbox a {
	margin-right:4px;
}

/* ui.css */

a.button-link
{
	font: normal 18px/22px 'Helvetica Neue', Helvetica, Arial, sans-serif;

	display: inline-block;
}

a.button-link .icon
{
	background: #fff url(../images/content/arrows/blue/l.png) center center no-repeat;

	border: #ddd solid 1px;
	border-radius: 5px;
	box-shadow: rgba(0,0,0,.2) -3px 3px 0;
	display: inline-block;
	margin: -4px 0 0 14px;
	top: 4px;

	height: 24px;
	width: 24px;
}

a.button-link .text-node
{
	display: inline-block;
	margin: 2px 0 0;
}

.button-container
{
	text-align: center;
}

.wrapper
{
	background: #202060;

	color: #fff;

	border-radius: 5px;
	box-shadow: rgba(0,0,0,.2) -4px 4px 0;
	margin: 15px auto;
	padding: 20px 15px;

	width: 210px;
}

.wrapper a
{
	color: #fff;
}

.column.column-1 .wrapper
{
	background: #5290d4;
}

.column.column-2 .wrapper
{
	background: #385e91;
}

.wrapper.links-wrapper
{
	padding: 12px 15px;
}

.wrapper.links-wrapper ul,
.wrapper.links-wrapper ol
{
	list-style: none;
	margin: 0;
	padding: 0;
}

.wrapper.links-wrapper li
{
	font-weight: normal;

	margin: 0 0 4px;
}

.wrapper.cta-wrapper
{
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 0.03em;
	text-align: center;

	padding: 12px 15px;
}
/*
select.country-selector
{
	background: #fff;

	border: #b2b2b2 solid 1px;
	border-right: none;
	border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	display: inline-block;
	margin: 0;
	padding: 1px;

	height: 24px;
	width: 100%;
}

select.country-selector option
{
	background-color: transparent;
	background-position: center left;
	background-repeat: no-repeat;

	color: #a01149;

	border-bottom: #ddd solid 1px;
	display: block;
	margin: 0 5px;
	padding: 5px 2px 5px 45px;
}

select.country-selector option:first-child
{
	margin-top: 5px;
}

select.country-selector option:last-child
{
	border: none;
	margin-bottom: 5px;
}

select.country-selector option[data-country=freeland]
{
	background-image: url(../images/ui/flags/freeland.png);
}

select.country-selector option[data-country=lakotah]
{
	background-image: url(../images/ui/flags/lakotah.png);
}

select.country-selector option[data-country=patagonia]
{
	background-image: url(../images/ui/flags/patagonia.png);
}

select.country-selector option[data-country=rose-island]
{
	background-image: url(../images/ui/flags/rose-island.png);
}

select.country-selector option[data-country=sealand]
{
	background-image: url(../images/ui/flags/sealand.png);
}

select.country-selector option[data-country=sedang]
{
	background-image: url(../images/ui/flags/sedang.png);
}

select.country-selector option[data-country=talossa]
{
	background-image: url(../images/ui/flags/talossa.png);
}

select.country-selector option:hover,
select.country-selector option:focus
{
	cursor: pointer;
}*/

.thumb-wrapper
{
	text-align: center;

	margin: 25px auto;
}

.thumb-wrapper img
{
	border: #d4d4d4 solid 1px;
}
/*carousel:*/
.clearfix
{
	zoom: 1;
}

.clearfix:after
{
	clear: both;
	display: block;

	width: auto;

	content: "";
}

/* Default Slider Styles */
.slider
{
	background:#1582c3;

	margin-bottom: 32px;
	position: relative;

	height: 302px;
	width: 640px;
}

.slider *
{
	position: relative;
}

.slider > .slides
{
	margin: 0 0 5px;
	overflow: hidden;

	height: 231px;
}

.slider > .slides > .slide
{
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

	display: none;
	position: absolute;
	 top: 5px;
	 left: 5px;
}

.slider > .slides > .slide.first
{
	opacity: 1;
	filter: alpha(opacity = 100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

	display: block;
}

.slider > .slides > .slide .preview
{
	float: left;

	width: 430px;
}

.slider > .slides > .slide .preview img
{
	width: 100%;
}

.slider > .slides > .slide .description
{
	color: #fff;

	float: right;
	margin: 0 0 0 5px;
	overflow: hidden;
	!top: -231px;

	width: 190px;
}

.slider > .slides > .slide.first .description
{
	top: 0;
}

.slider > .slides > .slide .description p
{			
	filter: alpha(opacity = 100);

	font: normal 14px/18px Arial, sans-serif;

	display: block;
	margin: 0 0 18px;
}

.slider > .slides > .slide .description p:last-child
{
	margin: 0;
}

.slider > .menu > .slides-wrapper
{
	margin: 0 auto;
	overflow: hidden;

	height: 66px;
	width: 503px;
}

.slider > .menu > .slides-wrapper > .slides
{
	position: absolute;
	 top: 0;
	 left: 0;

	height: 100%;
	min-width: 100%;
}

.slider > .menu > .slides-wrapper > .slides .slide-group
{
	display: inline;
	float: left;

	margin: 0 0 0 5px;
}

.slider > .menu > .slides-wrapper > .slides .slide-group.first
{
	margin: 0;
}

.slider > .menu > .slides-wrapper > .slides .slide-group > a
{
	cursor: pointer;

	border-bottom: #36c solid 1px;
	display: block;
	float: left;
	margin: 0 0 0 5px;
	overflow: hidden;

	width: 122px;
}

.slider > .menu > .slides-wrapper > .slides .slide-group > a.first
{
	margin: 0;
}

.slider > .menu > .slides-wrapper > .slides .slide-group > a > img
{
	display: block;
}

.slider > .menu > .controls
{
	position: absolute;
	 bottom: 0;
	 left: 0;

	width: 100%;
}

.slider > .menu > .controls > .control
{
	background: transparent url(/media/skills/bin/theme/images/sliders/controls.png) top center no-repeat;
	cursor: pointer;

	color: #fff;
	font: normal 14px/18px Helvetica, sans-serif;
	line-height: 37px;
	text-align: center;
	text-shadow: rgba(0,0,0,.5) 0 1px 1px;
	text-transform: uppercase;
	vertical-align: middle;

	display: block;
	position: absolute;
	 top: 11px;

	height: 39px;
	width: 55px;
}

.slider > .menu > .controls > .control.disabled
{
	cursor: default;
}

.slider > .menu > .controls > .prev
{
	background-position: 0 0;

	text-align: right;

	padding: 0 5px 0 0;
	left: 5px;
}

.slider > .menu > .controls > .next
{
	background-position: -60px 0;

	text-align: left;

	padding: 0 0 0 5px;
	right: 5px;
}

.slider > .menu > .controls > .prev:hover
{
	background-position: 0 -39px;
}

.slider > .menu > .controls > .next:hover
{
	background-position: -60px -39px;
}

.slider > .menu > .controls > .prev.disabled
{
	background-position: 0 -78px;
}

.slider > .menu > .controls > .next.disabled
{
	background-position: -60px -78px;
}

/* Default Slider Styles */
.slider.small
{
	height: 292px;
	width: 285px;
}

.slider.small > .slides
{
	margin: 0 0 5px;
	overflow: hidden;

	height: 231px;
}

.slider.small > .slides > .slide .preview
{
	width: 275px;
}

.slider.small > .slides > .slide .description
{
	color: #fff;

	float: none;
	margin: 0 auto;

	height: 120px;
	width: 275px;
}

.slider.small > .slides > .slide .description p
{
	font-size: 12px;
	line-height: 14px;

	margin: 0 0 14px;
}

.slider.small > .menu
{
	height: 49px;
}

.slider.small > .menu > .slides-wrapper
{
	height: 55px;
	width: 204px;
}

.slider.small > .menu > .slides-wrapper > .slides .slide-group > a
{
	width: 100px;
}

.slider.small > .menu > .controls
{
	height: 55px;
}

.slider.small > .menu > .controls > .control
{
	width: 25px;
}

.slider.small > .menu > .controls > .control span
{
	display: none;
}

.slider.small > .menu > .controls > .next
{
	background-position: -90px 0;
}

.slider.small > .menu > .controls > .next:hover
{
	background-position: -90px -39px;
}

.slider.small > .menu > .controls > .next.disabled
{
	background-position: -90px -78px;
}

/* pages.css */
/*homepage*/
/*homepage*/

.home footer 
{
    margin-top: 80px;
}

.home #content .column
{
	float: left;
	margin: 0 25px 0 0;

	width: 300px;
}

.home #content .column.last
{
	margin: 0;
}

.home #content .column *
{
	z-index: 4;
}

.home #content .panel
{
	/*background: #e3ecf5;*/
    background: #E3ECF5;
	!filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f5fa', endColorstr='#ffffff',GradientType=0 );
	font: normal 15px/17px Helvetica, Arial, sans-serif;

	border-radius: 30px;
	border-radius: 0 \0/;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	overflow: visible;
	padding: 13px 20px;
	z-index: 2;

	min-height: 340px;
	height: 384px;
	width: 260px;
}

.home #content .panel:after
{
	background: #f1f5fa; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjdmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f1f5fa 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f5fa), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #f1f5fa 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #f1f5fa 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #f1f5fa 0%,#ffffff 100%);
	background: linear-gradient(top,  #f1f5fa 0%,#ffffff 100%);
	background-size: 100%;

	border-radius: 30px 30px 0 0;
	border-radius: 0 \0/;
	-moz-border-radius: 30px 30px 0 0;
	-webkit-border-radius: 30px 30px 0 0;
	position: absolute;
	 left: 0;
	 bottom: -102px;
	 z-index: 2;

	height: 100px;
	width: 300px;

	content: "";
	pointer-events: none;
}

.home #content .panel .spotlight
{
	background: #fff;

	color: #068bce;
	font: normal 15px/21px Helvetica, Arial, sans-serif;

	border-radius: 7px;
	border-radius: 0 \0/;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	display: block;
	margin: 20px 0 16px;
	padding: 10px 22px;
}


.home #content .panel .spotlight.style-2
{
	background: #a5dd60;
}

.home #content .panel .spotlight.style-3
{
	background: #068bce;

	color: #fff;
	text-align: center;

	padding: 15px 22px;
}

.home #content .panel .spotlight.style-3 a
{
	color: #fff;
}

.home #content .panel select
{
	margin: 12px auto;

	width: 216px;
}

.home #content .panel p
{
	margin: 0 0 20px;
}

.home #content .panel .subtitle
{
	display: block;
	margin: 0 0 10px;
}

.home #content .panel a.image-link
{
	text-align: center;

	display: block;
}

.home #content .panel a.image-link img
{
	border: #ccc solid 1px;
	display: block;
}

.home #content .aside
{
	font: normal 15px/17px Helvetica, Arial, sans-serif;

	margin: 20px 0 0;
	padding: 10px 20px;
}

.home #content .aside .title
{
	color: #444;
	font-weight: normal;

	display: block;
	margin: 0 0 10px;
}

.home #content .aside .block-links
{
	list-style: none;
	margin: 0;
	padding: 0;
}

.home #content .aside .block-links li
{
	display: block;
	list-style: none;
}



.bridge .interior-1, .country .interior-1, .issue .panel
{
    background: #f9f9f9 url(data:image/svg+xml; base64, PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #f9f9f9 0%, #fff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9f9f9), color-stop(100%, #fff));
    background: -webkit-linear-gradient(top, #f9f9f9 0%,#fff 100%);
    background: -o-linear-gradient(top, #f9f9f9 0%, #fff 100%);
    background: -ms-linear-gradient(top, #f9f9f9 0%, #fff 100%);
    background: linear-gradient(top, #f9f9f9 0%, #fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#ffffff', GradientType=0);

    padding: 15px;
    border: #f0f0f0 solid 1px;
    border-top-color: #d0d0d0;
    margin: 0;
}


#inner aside .panel
{
    background: #e3ecf5;
    background: #f1f5fa;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjdmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #f1f5fa 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f5fa), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(top,  #f1f5fa 0%,#ffffff 100%);
    background: -o-linear-gradient(top,  #f1f5fa 0%,#ffffff 100%);
    background: -ms-linear-gradient(top,  #f1f5fa 0%,#ffffff 100%);
    background: linear-gradient(top,  #f1f5fa 0%,#ffffff 100%);
    background-size: 100%;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f5fa', endColorstr='#ffffff',GradientType=0 );

    border: 1px solid #ccc;
    border-radius: 15px;
	border-radius: 0 \0/;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    display: block;
    margin: 20px 0 16px;
    padding: 10px 20px;

    
}

.second-level-landing #inner aside.secondary-info, .data-visualization #inner aside.secondary-info
{
float: right;
width: 30%;  
}

.second-level-landing #inner article, .data-visualization #inner article
{
  width:65%;
    float:left;
  padding-right:15px;
}

/*need css for all country page titles here*/
h1.countryname {
    padding:0 0 0 45px;
    line-height:1em;
}
h1.au {
    background: url(../images/ui/countries/Australia_small.GIF) 0px 6px no-repeat;
    }
  
  
  
h1.pillar-name {
    padding:60px 0 0 130px;
    line-height:1em;
}  

	
/* Result page CSS */

.toppaginate
{
	clear: both;
	margin: 5px 0;
	padding: 5px 20px;
	background: #8bc741;

	text-align: center;
}

.toppaginate *
{
	position: relative;
}

.toppaginate div
{
	color: #fff;
	font-weight: normal;
	text-align: center;

	margin: 0 auto;

	z-index: 3;
}
.toppaginate a span
{
    font-weight: normal;
}
.toppaginate .left
{
	text-align: left;

	float: right;
	padding: 5px;
	position: absolute;
	 top: 0;
	 left: 0;
	 z-index: 4;

	width: 90px;
}
.toppaginate .right
{
	text-align: right;

	float: right;
	padding: 5px;
	position: absolute;
	 top: 0;
	 right: 0;
	 z-index: 4;

	width: 90px;
}
.toppaginate a
{
	 color: #fff;
	 font-weight: normal;
}

.toppaginate .left a
{
	margin: 0 5px 0 0;
}

.toppaginate .right a
{
	margin: 0 0 0 5px;
}

.paginate
{
	clear: both;
	margin: 5px 0;
	padding: 5px 20px;
	background: #8bc741;

	text-align: center;
}

.paginate *
{
	position: relative;
}

.paginate div
{
	color: #fff;
	font-weight: normal;
	text-align: center;

	margin: 0 auto;

	z-index: 3;
}
.paginate a span
{
    font-weight: normal;
}
.paginate .left
{
	text-align: left;

	float: right;
	padding: 5px;
	position: absolute;
	 top: 0;
	 left: 0;
	 z-index: 4;

	width: 90px;
}
.paginate .right
{
	text-align: right;

	float: right;
	padding: 5px;
	position: absolute;
	 top: 0;
	 right: 0;
	 z-index: 4;

	width: 90px;
}
.paginate a
{
	 color: #fff;
	 font-weight: normal;
}

.paginate .left a
{
	margin: 0 5px 0 0;
}

.paginate .right a
{
	margin: 0 0 0 5px;
}

.resultTitleBar > h1,
.resultTitleBar > h2
{
	float: left;
}

.resultTitleBar .utility
{
	float: right;
}

.resultItem .span-3
{
	float: left;

	width: 120px;
}

.resultItem .span-3 .date
{
	border-bottom: 1px solid #ededed;
	margin: 0 0 .5em 0;
	padding: 17px 0 0 0;
	color: #777;
	font-size: .9em;
}

.resultItem .span-16
{
	float: right;

	width: 820px;
}

.resultItem .docItem .span-16
{
    width: 480px;
}
.resultItem .span-16 .block
{
	background: #f1f5fa; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjdmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f1f5fa 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f5fa), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #f1f5fa 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #f1f5fa 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #f1f5fa 0%,#ffffff 100%);
	background: linear-gradient(top,  #f1f5fa 0%,#ffffff 100%);
	!filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f5fa', endColorstr='#ffffff',GradientType=0 );
	background-size: 100%;

	border: #ddd solid 1px;
	margin: 0 0 15px 0;
	padding: 15px;
	position: relative;
}

.resultItem.last .span-16 .block
{
	margin: 0;
}
/* Countries List CSS */
.results.countriesList
{
	background: #f1f5fa; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjdmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f1f5fa 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f5fa), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #f1f5fa 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #f1f5fa 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #f1f5fa 0%,#ffffff 100%);
	background: linear-gradient(top,  #f1f5fa 0%,#ffffff 100%);
	!filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f5fa', endColorstr='#ffffff',GradientType=0 );
	background-size: 100%;

	border: #ddd solid 1px;
	margin: 0 0 15px 0;
	position: relative;
}

.results.countriesList.three-column
{
	padding: 20px;
}

.results.countriesList .column
{
	list-style: none;

	border-right: #ddd solid 1px;
	float: left;
	margin: 0;
	padding: 0 0 10px;

	width: 236px;
}

.results.countriesList.three-column .column
{
	border: none;
	margin: 0 20px 0 0;

	width: 289px;
}

.results.countriesList .column.last
{
	border: none;
	float: right;
	margin: 0;

	width: 237px;
}

.results.countriesList.three-column .column.last
{
	width: 290px;
}

.results.countriesList .column li
{
	list-style: none;

	margin: 0 0 5px;
	padding: 0 4px;

	zoom: 1;
}

.results.countriesList .column li:after
{
	clear: both;
	display: block;

	content: "";
}

.results.countriesList .column li:last-child
{
	margin: 0;
}

.results.countriesList .column li.aSplit:first-child
{
	margin: 0;
}

.results.countriesList .column li.aSplit
{
	border-bottom: #ddd solid 2px;
	margin: 20px 0 5px;
	padding: 0 0 5px 6px;
}

.results.countriesList .column li > img
{
	float: left;
	margin: 4px 0 0;
}

.results.countriesList .column li > a
{
	float: right;

	width: 256px;
}

.results.countriesList .column li.aSplit a
{
	color: #666;
	font-weight: normal;
	text-align: center;

	display: inline-block;
	float: none;
	margin: 0 0 0 1px;
	top: 3px;

	width: 10px;
}